
#main {
    padding-top:1em;
}
#wpsl-gmap {
    margin-bottom:24px;
}

.region-city-select {
    margin-left:10px;
}
.clinic-item .phone {
    margin-bottom:0;
}
.clinic-item .name a {
    color:var(--wp--preset--color--accent);
}
.clinic-item .name {
    text-transform:uppercase;
    font-size:1em;
    letter-spacing:0;
    margin-bottom:0;
    font-weight:700;
    
}

.clinic-item .wrapper {
    border: 1px solid #ebeaea;
    border-radius: 10px;
    padding: 20px 12px;
    height:100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}
.clinic-item {
    margin-bottom:24px;
}
.btn-check:checked+.btn {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}
#doge-region-div .btn-primary {
    background-color:#2d6ec2;
    border-radius: 19px;
    padding: 6px 20px;
    margin: 0 1px;
}
#doge-region-sel-div {
    transition:height 0.2s linear;
    height: 0px;
    /* overflow: hidden; */
}

#doge-region-sel-div.show {
    height:50px;
}

.page-title.content-left .wf-wrap {
    align-items: center;
}